<!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="node_modules/bootstrap/dist/css/bootstrap.min.css">
    <link rel="stylesheet" href="node_modules/open-iconic/font/css/open-iconic-bootstrap.min.css">
    <link rel="stylesheet" href="css/main.css">

    <title>Guia Hoteles</title>
  </head>
  <body>
   <nav class="navbar navbar-expand-md navbar-dark bg-dark fixed-top">
       <a class="navbar-brand" href="#">Hoteles</a>
       
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent"           aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
                 <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarSupportedContent">
            <ul class="navbar-nav mr-auto">
              <li class="nav-item active"><a class="nav-link" href="#">Home</a></li>
              <li class="nav-item"><a class="nav-link" href="./about.html">Nosotros</a></li>
              <li class="nav-item"><a class="nav-link" href="./precios.html">Precios</a></li>
              <li class="nav-item"><a class="nav-link" href="#">Términos y Condiciones</a></li>
              <li class="nav-item"><a class="nav-link" href="./contacto.html">Contacto</a></li>
            </ul>
        </div>
   </nav>
  
   <div class="jumbotron">
       <h1>Hoteles</h1>
   </div>
   
   <div class="container">
      
      <nav aria-label="breadcrumb">
          <ol class="breadcrumb">
            <li class="breadcrumb-item active" aria-current="page">Home</li>
          </ol>
       </nav>
      
       <div class="row">
           <div class="col-sm-4">
                <h3>¿Cómo funciona?</h3>
                <p>Buscá los hoteles de acuerdo a tu preferencia.</p>
           </div>
           <div class="col-sm-4">
                <h3>¿Dónde puedo reservar?</h3>
                <p>Elegí la ciudad que te interese y luego realizá la reserva con tus datos.</p>
           </div>
           <div class="col-sm-4">
                <h3>¿Cómo pago?</h3>
                <p>Utilizá tu medio de pago favorito.</p>
           </div>                      
       </div>
       <hr>
       
       <img src="images/viajes.jpg" class="mx-auto d-block" alt="Responsive image">
       <hr>
       
       <div class="d-flex flex-wrap">
           <div class="card card-hotel d-flex flex-column justify-content-between ml-2">
               <img src="images/hotel.png" class="card-image-top" alt="Responsive image">
               <div class="card-body">
                    <h5>Buenos Aires</h5>
                    <h6 class="card-subtitle text-muted">Argentina</h6>
                    <p class="card-text">Hotel ubicado en el centro. A metros del Obelisco</p>
               </div>
               <div>
                    <button class="btn btn-secondary btn-reserva">
                    <span class="oi oi-check button-reserva-icon"></span>Reservar</button>
               </div>
           </div>
           <div class="card card-hotel d-flex flex-column justify-content-between ml-2">
                <img src="images/hotel.png" class="card-image-top" alt="Responsive image">
                <div class="card-body">
                    <h5 class="card-title">Milan</h5>
                    <h6 class="card-subtitle text-muted">Italia</h6>
                    <p class="card-text">Hotel ubicado en el centro.</p>
                </div>                    
                <div>
                    <button class="btn btn-secondary btn-reserva">
                    <span class="oi oi-check button-reserva-icon"></span>Reservar</button>
                </div>                    
           </div>
           <div class="card card-hotel d-flex flex-column justify-content-between ml-2">
                <img src="images/hotel.png" class="card-image-top" alt="Responsive image">
                <div class="card-body">               
                    <h5 class="card-title">Sidney</h5>
                    <h6 class="card-subtitle text-muted">Australia</h6>
                    <p class="card-text">Hotel ubicado en el centro.</p>
                </div>
                <div>                
                    <button class="btn btn-secondary btn-reserva">
                    <span class="oi oi-check button-reserva-icon"></span>Reservar</button>
                </div>                
           </div>
           <div class="card card-hotel d-flex flex-column justify-content-between ml-2">
                <img src="images/hotel.png" class="card-image-top" alt="Responsive image">
                <div class="card-body">               
                    <h5 class="card-title">Nueva York</h5>
                    <h6 class="card-subtitle text-muted">Estados Unidos</h6>
                    <p class="card-text">Hotel ubicado en el centro. A metros de Central Park.</p>
                </div>                
                <div>                
                    <button class="btn btn-secondary btn-reserva">
                    <span class="oi oi-check button-reserva-icon"></span>Reservar</button>
                </div>                
           </div>
           <div class="card card-hotel d-flex flex-column justify-content-between ml-2">
                <img src="images/hotel.png" class="card-image-top" alt="Responsive image">
                <div class="card-body">               
                    <h5 class="card-title">Madrid</h5>
                    <h6 class="card-subtitle text-muted">España</h6>
                    <p class="card-text">Hotel ubicado en el centro.</p>
                </div> 
                <div>                
                   <button class="btn btn-secondary btn-reserva">
                   <span class="oi oi-check button-reserva-icon"></span>Reservar</button>
                </div> 
           </div> 
           <div class="card card-hotel d-flex flex-column justify-content-between ml-2">
                <img src="images/hotel.png" class="card-image-top" alt="Responsive image">
                <div class="card-body">               
                    <h5 class="card-title">Paris</h5>
                    <h6 class="card-subtitle text-muted">Francia</h6>
                    <p class="card-text">Hotel ubicado en el centro.</p>
                </div> 
                <div>                
                    <button class="btn btn-secondary btn-reserva">
                    <span class="oi oi-check button-reserva-icon"></span>Reservar</button>
                </div> 
           </div>            
           <div class="card card-hotel d-flex flex-column justify-content-between ml-2">
                <img src="images/hotel.png" class="card-image-top" alt="Responsive image">
                <div class="card-body">               
                    <h5 class="card-title">Rio de Janeiro</h5>
                    <h6 class="card-subtitle text-muted">Brasil</h6>
                    <p class="card-text">Hotel ubicado en el centro.</p>
                </div> 
                <div>                
                    <button class="btn btn-secondary btn-reserva">
                    <span class="oi oi-check button-reserva-icon"></span>Reservar</button>
                </div> 
           </div>
           <div class="card card-hotel d-flex flex-column justify-content-between ml-2">
                <img src="images/hotel.png" class="card-image-top" alt="Responsive image">
                <div class="card-body">               
                    <h5 class="card-title">Londres</h5>
                    <h6 class="card-subtitle text-muted">Inglaterra</h6>
                    <p class="card-text">Hotel ubicado en el centro.</p>
                </div> 
                <div>                
                    <button class="btn btn-secondary btn-reserva">
                    <span class="oi oi-check button-reserva-icon"></span>Reservar</button>
                </div> 
           </div>
           <div class="card card-hotel d-flex flex-column justify-content-between ml-2">
                <img src="images/hotel.png" class="card-image-top" alt="Responsive image">
                <div class="card-body">               
                    <h5 class="card-title">Cancún</h5>
                    <h6 class="card-subtitle text-muted">México</h6>
                    <p class="card-text">Hotel ubicado en el centro.</p>
                </div> 
                <div>                
                    <button class="btn btn-secondary btn-reserva">
                    <span class="oi oi-check button-reserva-icon"></span>Reservar</button>
                </div> 
           </div>                                                      
       </div>                  
   </div>
   
   <footer>
      <div class="row">
         <div class="col-sm-4 d-flex flex-column align-items-center">
             <a href="https://www.facebook.com">Facebook</a>
             <a href="https://www.twitter.com">Twitter</a>
             <a href="https://www.instagram.com">Instagram</a>
         </div>
         <div class="col-sm-4">
             <address>
                 <h3>Oficina Central</h3>
                 <p><span class="oi oi-home footer-adress-icon"></span>Maipu 129</p>
                 <p><span class="oi oi-phone footer-adress-icon"></span>+541122334455</p>
                 <p><span class="oi oi-inbox footer-adress-icon"></span>contacto@guiahoteles.com</p>
             </address>
         </div>
         <div class="col-sm-4 d-flex flex-column">
             <a>Nosotros</a>
             <a>Términos y Condiciones</a>
             <a>Contacto</a>
         </div>          
      </div>
   </footer>


    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="node_modules/jquery/dist/jquery.min.js"></script>
    <script src="node_modules/popper.js/dist/popper.min.js"></script>
    <script src="node_modules/bootstrap/dist/js/bootstrap.min.js"></script>
  </body>
</html>